/*
    WP Sitemap Page plugin kiegeszites (van JS is)
*/


.wsp-container ul li a {
    color: #333;
    font-weight: 700;
}

.wsp-container ul li ul.children a {
    color: #333;
    font-weight: 400;
}

.wsp-container ul.wsp-pages-list li ul.children ul.children a {
    color: #333;
    font-style: italic;
    }


.wsp-container ul.wsp-pages-list li ul  {
    margin-top: 5px;
    margin-bottom: 0;
}
